## Function(event, treeId, treeNodes)setting.callback.onDragMove

### Overview[ depends on jquery.ztree.exedit js ]

Used to capture the drag-move event when drag & drop node.

Mainly used to capture the DOM which the nodes was drag in.

Default: null

### Function Parameter Descriptions

#### event js event Object

event Object

#### treeId String

zTree unique identifier: treeId, the id of the containing tree.

#### treeNodes Array(JSON)

A collection of the nodes which will be dragged

### Examples of setting & function

#### 1. When drag nodes, output the target dom.

    function myOnDragMove(event, treeId, treeNodes) {
    	console.log(event.target);
    };
    var setting = {
    	callback: {
    		onDragMove: myOnDragMove
    	}
    };
    ......